local fn = _gn(0xD92FA81B64920E85)
--- GET_THREAD_EXISTENCE_DETAILS
function Global.GetThreadExistenceDetails(threadId)
	return _in2(fn, threadId, _i --[[ actually bool ]], _i --[[ actually bool ]])
end
